.max-width-1300px{
    max-width: 1300px;
    margin: auto !important;
}
.vc_section.kitchen-hero{
    background-size: cover;
    background-position: center right;
    padding-top: 0px !important;
}
.vc_section.kitchen-hero .vc_column_container .vc_column-inner {
    display: flex;
    align-items: center;
    min-height: 700px;
}
.vc_section.kitchen-hero .vc_column_container .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: column;
}
.kitchen-hero-text .wpb_wrapper{
    display: flex;
    gap: var(--s);
    flex-direction: column;
}
.vc_section.kitchen-hero .col-sm-12 {
    max-width: 460px;
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 15px;
}
.kitchen-hero-text h1{
    color: var(--powder-white);
    font-family: Blinker;
    font-size: 54px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 64.8px */
}
.kitchen-hero-text p{
    color: var(--silver);
    font-family: "mislab-std";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */
}
.kitchen-hero-text h6{
    color: var(--light-blue);
    font-family: Blinker;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 20px */
    letter-spacing: 1px;
    text-transform: uppercase;
}
.kitchen-hero-buttons{
    margin-top: var(--m);
}
.kitchen-hero-buttons .wpb_wrapper{
    display: flex;
    gap: var(--m);
}
.kitchen-hero-buttons .btn-fill{
    background: var(--iron);
    color: white;
}
section.vc_section.commercial-equipment-wrapper{
    padding-top: var(--section-break-xl) !important;
    padding-bottom: var(--section-break-m);
}
.commercial-equipment-callout h6{
    margin-top: var(--s);
}
.commercial-equipment-callout h2{
    margin-bottom: var(--m) !important;
}
.section-h6-text h6{
    color: var(--blue);
    font-family: Blinker;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 20px */
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: var(--micro);
}
.section-h2-text h2{
    color: var(--gunmetal);
    font-family: Blinker;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
}
.commercial-equipment-callout .callout {
    margin-bottom: var(--s);
    max-width: none;
}
.commercial-equipment-callout .callout:last-child {
    margin-bottom: 0;
}
.flex-row-styled .nm_column{
    padding-left: 0px;
    padding-right: 0px;
}
.flex-row-styled{
    display: flex;
    gap: var(--section-break-l);
    justify-content: center;
}
.flex-row-styled::before,
.flex-row-styled::after{
    display: none;
}
.commercial-equipment-image{
    max-width: 500px;
}
.commercial-equipment-callout{
    max-width: 450px;
}
.vc_section.convenient-wrapper{
    padding-top: var(--section-break-m) !important;
    padding-bottom: var(--section-break-m);
}
.convenient-row.flex-row-styled{
    gap: var(--section-break-xl);
}
.convenient-text{
    max-width: 325px;
}
.convenient-callouts{
    max-width: 450px;
}
.convenient-callouts .wpb_wrapper{
    gap: var(--s);
    display: flex;
    flex-direction: column;
} 
.kitchen-photo-carousel-wrpr .section-h6-text{
    margin-bottom: var(--m);
}
.dont-sweat-callout > .wpb_wrapper {
    display: grid;
    gap: var(--s) var(--m);
    grid-template-columns: 1fr 1fr;
}
.dont-sweat-callout .section-h2-text{
    margin-bottom: 8px !important;
    grid-column: 1/-1;
}
.dont-sweat-image{
    max-width: 440px;
}
.dont-sweat-callout{
    max-width: 670px;
}
.vc_section.dont-sweat-wrapper{
    padding-top: var(--section-break-xl) !important;
    padding-bottom: var(--section-break-m);
}
.online-mmbr-portal-wrpr{
    background-color: var(--gunmetal);
}
.online-mmbr-portal-text p{
    color: var(--silver);
    font-family: "mislab-std";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */
}
.online-mmbr-portal-text h2{
    color:var(--powder-white);
    margin-bottom: var(--s);
}
.online-mmbr-portal-text {
    max-width: 425px;
}
.online-mmbr-portal-image {
    max-width: 557px;
    margin-left: -70px;
}
.online-mmbr-portal-text .membership-options-btn{
    margin-top: var(--l);
}
.online-mmbr-portal-row{
    align-items: center;
    gap: 0px;
}
.vc_section.dont-settle-wrapper{
    padding-top: var(--section-break-m) !important;
    padding-bottom: var(--section-break-m);
}